package co.pixelbeard.theanfieldwrap.utils;

import android.content.Context;

/**
 * @author Michael Stoddart
 * Created on 04/01/2018.
 */

public interface BasePresenter {

    void subscribe();

    void unsubscribe();

    void clearUserData(Context context);
}
